Commit 875dc5b1 authored by Kristian Høgsberg's avatar Kristian Høgsberg

2006-05-19 Kristian Høgsberg <krh@redhat.com>

	* poppler-glib.pc.in (Requires): Add gdk-2.0 dependency, from
	Kouhei Souto (#6896).
parent b66dda26
2006-05-19 Kristian Høgsberg <krh@redhat.com>
* poppler-glib.pc.in (Requires): Add gdk-2.0 dependency, from
Kouhei Souto (#6896).
* glib/poppler-document.h (POPPLER_TYPE_INDEX_ITER)
(POPPLER_TYPE_FONTS_ITER): Add these macros, patch from Kouhei
Souto (#6897).
......
......@@ -6,7 +6,7 @@ includedir=@includedir@
Name: poppler-glib
Description: GLib wrapper for poppler
Version: @VERSION@
Requires: poppler = @VERSION@ gobject-2.0 gdk-pixbuf-2.0 @CAIRO_REQ@
Requires: poppler = @VERSION@ gobject-2.0 gdk-2.0 gdk-pixbuf-2.0 @CAIRO_REQ@
Libs: -L${libdir} -lpoppler-glib
Cflags: -I${includedir}/poppler/glib
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment